// $Id$
// Created:  2016-04-18 with SDU V3.0.2
// Title:    Schoenenbuchen3
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   4.3 -16.9 -1000 191 0 0 1.6 autoorient
START_POSITION   -5.3 3.4 -1000 180 0 0 1.6 autoorient
START_POSITION   1.3 4.4 -1000 260 0 0 1.6 autoorient
START_POSITION   5.4 -0.1 -1000 40 0 0 1.6 autoorient
START_POSITION   4.8 -4.2 -1000 140 0 0 1.6 autoorient
START_POSITION   -28.9 -18 -1000 31 0 0 1.6 autoorient
START_POSITION   -41.4 98.6 -1000 60 0 0 1.6 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   542

LIGHT_POSITION 0 0.36 -0.7 0.62 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 1 1 1
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.5

PHOTOTEXTURES  8 8 Schoenenbuchen3/Schoenenbuchen3
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Schoenenbuchen3/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   4.33 -16.87 -1000 191
STARTVIEW   0   0   1.6
//         num  size  area min  area max
BALLOONS   4   3    6.5 -25.31 1.32  10.83 -33.74 7.32


CONTEST SPOTLANDING
STARTACFT   -4.4 -18.5 -1000 177
STARTVIEW   0   0   1.6
//        length  width
SPOTAREA    10  8

